<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】郵箱兩步驗證-停用
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士

		感謝您使用iWallet。

		的郵箱兩步驗證已禁用。

		如有任何疑問，請隨時與我們聯繫。
		我們致力於為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		iWallet客戶支援

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>